Installlion's Logo

Installlion.com

How To Install exim4-base on stretch

To install exim4-base just follow these instructions.

Install exim4-base

support files for all Exim MTA (v4) packages Debian 9.0 mail 4.89-2

sudo apt-get install exim4-base

Which will install exim4-base and any other packages on which it depends.

Package Data

Packageexim4-base
Version4.89-2
MaintainerExim4 Maintainers
Descriptionsupport files for all Exim MTA (v4) packages
Distrodebian
Releasestretch
Repomain
Sectionmail

Dependencies